@media (min-width: 992px) and (max-width: 1199px){
	.menu_bar ul li a{
		padding: 10px;
	}
}

@media (min-width:768px) and (max-width: 991px){
	.menu_bar ul li a{
		padding: 10px;
	}
	.main_slider .carousel-caption{
		transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-moz-transform: scale(0.8);
		top: 38%;
	}
	.main_slider .carousel-caption p{
		margin-bottom: 10px;
	}
	footer p{
		clear: both;
	}
	footer ul li{
		padding: 20px 6px;
	}

}
@media (max-width: 767px){
	.navbar-collapse{
		background-color: rgba(0,0,0,0.7);
		margin-top: 20px;
	}
	.main_slider .carousel-caption{
		transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-moz-transform: scale(0.8);
		top: 20%;
	}
	.main_slider .carousel-caption h1{
		font-size: 28px;
	}
	.main_slider .carousel-caption p{
		margin-bottom: 10px;
	}
	.main_slider .carousel-caption .btn{
		padding: 10px 28px;
	}
	.about{
		text-align: center;
	}
	.about ul{
		text-align: left;
	}
	.video{
		width: 100%;
		background: none;
	}
	.video iframe{
		width: 100%;
	}
	.how_it_works .m_box{
		margin-bottom: 10px;
		padding: 20px;
	}
	.faqs_section{
		text-align: center;
	}
	.newsletter .form-control{
		margin-bottom: 20px;
	}
	footer *{
		text-align: center;
		float: none !important;
	}
}
@media (max-width: 479px){
	.main_slider .carousel-caption{
		display: none;
	}
}